



@media only screen and (min-width: 800px) and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min-width: 800px) and (-o-min-device-pixel-ratio: 13/10), only screen and (min-width: 800px) and (min-resolution: 120dpi) {

    /* Common element styles */


    h2 {
        font-size: 14px;
        line-height: 19px;
    }

    h3 {
        font-size: 25px;
        line-height: 30px;
    }

    h4 {
        font-size: 14px;
    }

    
    p {
        font-size: 15px;
        line-height: 22px;
    }


    /* Common classes */






    .top-bg .text {
        max-width: 930px !important;
    }

    .bf .text {
        padding-top: 0px !important;
    }

    div[class~="banner-bottom"] {
        margin-top: 50px;
        max-width: 1000px;
    }


    div[class~="banner-top"] p {
        max-width: 350px;
    }

    div[class~="banner-bottom"] p {
        font-size: 27px;
        line-height: 30px;
    }

    /* Page specific styles  */





    /* Business Home */
    .desktop-as-a-service h5 {
        font-size: 16px;
        line-height: 36px;
    }

    .desktop-as-a-service h1 {
        font-size: 55px;
        line-height: 70px;
        max-width: 680px;
    }

    .desktop-as-a-service .text p {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 30px;
    }

    .desktop-as-a-service.top-bg .orange-btn {
        width: 160px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

        .desktop-as-a-service.top-bg .orange-btn span {
            font-size: 12px;
        }


    .desktop-as-a-service .text {
        max-width: 100%;
        margin: 0 auto;
    }


    .desktop-as-a-service.top-bg .daas_img {
        height: 300px;
    }


    .desktop-as-a-service .explore-by span {
        font-size: 50px;
        padding-top: 10px;
    }

 
    /* Products Home */
    .products-overview.extra {
        padding-bottom: 30px !important;
    }


    /* Network Monitoring */

    .network-monitoring .aqua-footer .text p {
        font-size: 27px;
        line-height: 30px;
    }

    .network-monitoring h1 {
        max-width: 440px;
    }

    /* Internet HOme - page has not been added yet  */

    /* Business Internet - TODO: page has inline styles and absolute positioning.  Unable to override */


    .related-products.b-i {
        height: 265px;
    }

    .business-internet .text p {
        font-size: 18px !important;
        line-height: 28px !important;
    }

    .business-internet .top-bg .text {
        max-width: 930px !important;
        left: 17.6%;
    }

    .speed-top-wrapper h4 {
        font-size: 28px !important;
    }

    .speed-top-wrapper {
        margin-top: 17% !important;
    }

        .speed-top-wrapper .speed-box-wrapper .speed-box h5 {
            font-size: 11px !important;
            padding-bottom: 5px;
        }

        .speed-top-wrapper .speed-box-wrapper .speed-box p.value {
            font-size: 45px !important;
        }

        .speed-top-wrapper .speed-box-wrapper .speed-box p.descr {
            font-size: 12px !important;
        }

        .speed-top-wrapper .speed-box-wrapper .speed-box p.price {
            font-size: 26px !important;
        }

        .speed-top-wrapper .speed-box-wrapper .speed-box {
            padding-top: 14px !important;
            padding-bottom: 5px !important;
        }

    .business-internet .text .bottom p {
        font-size: 14px !important;
    }


    .hsi-left-box h4 {
        font-size: 24px !important;
    }

    .hsi-left-box h5 {
        font-size: 16px !important;
        line-height: 20px !important;
    }

    .hsi-left-box p {
        font-size: 14px !important;
        line-height: 18px !important;
    }


    .middle-wrapper {
        max-width: 930px !important;
    }


    .tabs__caption li {
        width: 135px !important;
        font-size: 11px !important;
        height: 14px !important;
        padding-bottom: 15px !important;
    }

    .tabs__content h5 {
        font-size: 12px !important;
        /*! margin-top: 10px !important; */
    }

    .tabs__content p {
        font-size: 11px !important;
    }

    .amimated-bar {
        width: 530px !important;
    }


    .bf h4 {
        font-size: 24px !important;
    }

    .bf ul li, .ip-vpn.bf .ul-box ul li {
        font-size: 16px !important;
    }




    .bf {
        width: 930px !important;
        margin-left: auto;
        margin-right: auto;
        padding-top: 4%;
        padding-bottom: 4%;
    }

        .bf img {
            height: 200px !important;
        }

    .text {
        max-width: 930px !important;
    }



    .bottom-promo h4 {
        font-size: 26px !important;
        line-height: 32px !important;
        padding-top: 12px !important;
    }

    .bottom-promo .text .see-d div {
        font-size: 11px !important;
        padding: 6px 22px !important;
        width: 120px !important;
    }

    .bottom-promo .text .right p {
        font-size: 12px !important;
    }


    .related-products .text {
        width: 930px !important;
    }

        .related-products .text p {
            font-size: 18px !important;
        }

    .related-products .product-box h3 {
        font-size: 14px !important;
    }

    .related-products .product-box a:link, .related-products .product-box a:active, .related-products .product-box a:visited {
        font-size: 22px !important;
    }


    .related-products .product-box.b1 {
        margin-right: 0 !important;
        padding-right: 0 !important;
        width: 33% !important;
    }

    .related-products .product-box.b2 {
        margin-right: 00px !important;
        padding-right: 0px !important;
        width: 33% !important;
        display: block;
        float: left;
    }


    .related-products .product-box.b3 {
        margin-right: 00px !important;
        padding-right: 0px !important;
        width: 33% !important;
    }

    .business-internet.get-support h3 {
        font-size: 14px !important;
        letter-spacing: 12px !important;
    }

    .business-internet.get-support .text .get-s div {
        font-size: 12px !important;
        width: 195px !important;
    }




    .business-internet.get-support h4 {
        font-size: 28px !important;
        line-height: 34px !important;
    }






    /* End of Business-Internet */




    /*  Manage Business My Account  */

  




    /* Dedicated Internet  */

	.dedicated-internet-access .text p {
		margin-top: 15%;
	}


    /* Private Networks - TODO: Add styles for content section  */
    .private-networks h1 {
        font-size: 65px;
        line-height: 65px;
    }

    .ip-vpn h2, .text.bf h2 {
        font-size: 50px;
        line-height: 60px;
    }



    .private-networks h2 {
        font-size: 11px;
    }



    .private-networks .text ul li a:link, .private-networks .text ul li a:active, .private-networks .text ul li a:visited {
        font-size: 18px;
    }


    .private-networks .text ul li {
        background-size: 16px 25px;
    }




    .private-networks .text p.descr, .private-networks .text p {
        font-size: 27px;
        line-height: 30px;
        margin-bottom: 30px;
    }

    .private-networks .text p {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .private-networks .text {
        max-width: 920px;
    }


    .switched-ethernet .text {
        padding-top: 4%;
        padding-bottom: 110px;
    }


    /* SEA-US Cable:  TODO: Page has not been added yet */






    /* partner solutions  */
    .top-bg .text h1 {
        font-size: 50px !important;
        line-height: 60px !important;
    }

    .top-bg .text h3, .top-bg .text p.descr {
        font-size: 25px !important;
        line-height: 30px !important;
    }



    .business-common-banner-top {
        text-align: left;
        padding-top: 0;
    }

        .business-common-banner-top p, .top-bg .text p.details {
            max-width: 350px !important;
        }

        .business-common-banner-top p, .top-bg .text p.details, .top-bg .text p.details2 {
            font-size: 15px !important;
            line-height: 22px !important;
        }

    .top-bg {
        padding-top: 85px !important;
    }

    .business-internet.top-bg {
        padding-top: 0 !important;
    }


    .business-internet .text-wrapper {
        max-width: 930px
    }



    .business-common-banner-bottom p, .secure-internet .text p {
        font-size: 27px;
        line-height: 30px;
    }

    .secure-internet .text p {
        margin-top: 27%
    }

    .next-generation-firewall .text p, .risk-compliance .text p {
        margin-top: 16%;
        margin-bottom: 0;
    }



    .endpoint-security .text p {
        margin-top: 20%
    }

    .business-common-banner-bottom {
        margin-top: 50px;
        max-width: 1000px;
    }



    /* Premium Helpdesk */
    .premium-help-desk-banner-top h1 {
        font-size: 50px;
        line-height: 60px;
    }

    .premium-help-desk-banner-top h2 {
        font-size: 14px;
        line-height: 19px;
    }

    .premium-help-desk-banner-top h3 {
        font-size: 25px;
        line-height: 30px;
    }

    .premium-help-desk-banner-top p {
        font-size: 15px;
        line-height: 22px;
        max-width: 350px;
    }


    .premium-help-desk .text {
        max-width: 930px;
    }

    .premium-help-desk-banner-bottom p {
        font-size: 27px;
        line-height: 30px;
        margin-bottom: 0;
        padding-bottom: 10px;
    }


    .premium-help-desk-banner-bottom {
        margin-top: 190px;
        max-width: 1000px;
        padding-left: 30px;
    }


        .premium-help-desk-banner-bottom img {
            height: 60px;
        }


    .ht-biz .premium-help-desk-resolution-step h4 {
        padding-top: 5px;
        font-size: 14px
    }

    .premium-helpdesk .aqua-footer .text .premium-help-desk-resolution-step p {
        font-size: 15px;
        line-height: 20px;
    }

    .premium-help-desk-resolution-step {
        max-width: 225px;
        padding-right: 0;
    }


    .premium-help-desk-resolution-step img {
        height: 70px;
    }
    
    .premium-help-desk-service-description-row {
        max-width: 750px;
    }

        .premium-help-desk-service-description-row h3 {
            font-size: 24px;
        }


    .premium-help-desk-service-description-column h4 {
        font-size: 14px;
    }

    .premium-help-desk-service-description-column p,
    .premium-help-desk-service-description-column a {
        font-size: 13px;
        max-width: 625px;
    }

    .premium-help-desk-service-description-column img {
        width: 100px;
    }





    /* Cloud applications  */


    .cloud-apps-support .link-button {
        position: absolute;
        left: 62.5%;
        bottom: 35px;
    }

    
    .private-networks.cloud-services.top-bg .text p {
        margin-top: 135px;
    }

    
    .cloud-apps-support p {
        font-size: 24px !important;;
        line-height: 30px !important;;
    }

    .cloud-apps-support .link-button {
        left: 63.5%;
    }
    
    .top-bg .text h1, .cloud-apps h1 {
        font-size: 52px !important;
        line-height: 60px !important;
    }
    

    /* Products Overview */


    .products-overview h1 {
        font-size: 50px;
        line-height: 60px;
    }

    .products-overview h2 {
        font-size: 14px;
        line-height: 19px;
    }

    .products-overview.top-bg {
        padding-top: 40px !important;
        padding-bottom: 21px;
        width: auto;
        padding-left: 30px;
        padding-right: 30px;
    }

    .products-overview .text p {
        font-size: 14px;
        line-height: 19px;
        width: 660px;
    }

    .products-overview.extra img {
        width: 50px;
    }

    .products-overview.top-bg .text {
        margin: 0 auto;
    }


    /* Premium Helpdesk */

    .premium-help-desk-footer-content h2 {
        font-size: 16px;
    }

    .premium-help-desk-footer-content h1 {
        font-size: 30px;
    }


    /* security consulting and strategy  */

    .ht-biz .aqua-footer .text > p {
        font-size: 27px;
        line-height: 30px;
    }


    .security-consulting-strategy.secure-internet .text p {
        font-size: 28px;
        padding-top: 10px;
    }


    .security-compliance-items h4 {
        font-size: 16px;
    }

    .security-compliance-items p {
        font-size: 12px;
        line-height: 20px;
    }


    .security-compliance-items > div {
        max-width: 930px !important;
    }

        .security-compliance-items > div div {
            max-width: 430px !important;
        }

        .security-compliance-items > div img {
            width: 80px;
            height: 80px;
        }


    .knowledge-sharing > div {
        max-width: 930px !important;
    }

        .knowledge-sharing > div h1 {
            font-size: 28px !important;
            line-height: 36px !important;
        }



    .security-consulting-strategy.secure-internet h1 {
        max-width: 500px;
    }




    /* header and footer */


    .top-bg {
        background-size: 100%;
        background-color: #0099CB !important;
    }

    .ht-biz.business-voice.top-bg, .cloud-strategy.top-bg, .ht-biz.top-bg {
        background-color: white !important;
    }


    #megaMenu .root li a span {
        font-size: 14px;
        padding-left: 30px;
        height: 40px;
    }


    #header {
        padding: 10px 0 0;
    }

        .global-nav ul li a, .global-nav ul li a:visited,
        #header .top-right a:link, #header .top-right a:hover, #header .top-right a:visited {
            font-size: 10px;
        }

    .header-wrapper .top-right img {
        width: 12px;
    }

    #header .top-right .first {
        margin-right: 15px;
    }

    #header .top-right .last {
        margin-left: 15px;
    }


    .main-nav-area {
        padding-top: 20px;
        width: 69%;
    }

    .desktop-call-for-a-free {
        font-size: 10px;
    }

    .header-pane .phone {
        font-size: 24px;
        padding-top: 0px;
    }

    .chat-wrapper a:link, .chat-wrapper a:hover, .chat-wrapper a:visited {
        font-size: 10px;
    }

    .chat-wrapper .chat-icon {
        width: 12px;
    }

    #site-id, #header {
        max-width: 925px;
    }

    #site-id {
        padding-top: 10px;
        padding-bottom: 0px;
    }

    .chat-wrapper {
        margin-top: 5px !important;
    }



    .form-box-closed {
        width: 100%;
        background-repeat: repeat-y;
        padding-top: 0;
        text-align: center;
    }

        .form-box-closed p {
            font-size: 16px;
            line-height: 21px;
            width: 65%;
            margin: 0;
            padding-top: 5px;
        }

            .form-box-closed p span {
                font-size: 18px;
                line-height: 26px;
            }

    #open-form-btn div {
        box-shadow: none;
        font-size: 14px;
        padding: 10px 0 10px 0;
        width: 175px;
    }

    .sticky-form-pane .first-name, .sticky-form-pane .last-name, .sticky-form-pane .company, .sticky-form-pane .phone, .sticky-form-pane .email {
        margin-bottom: 7px;
        height: 22px;
    }

    .sticky-form-pane .comments {
        padding-left: 0px;
        padding-right: 0px;
        font-size: 14px;
        width: 100% !important;
        height: 40px !important;
    }

    .form-header {
        padding-top: 17px;
    }

        .form-header h3 {
            font-size: 24px;
            line-height: 36px;
            font-weight: normal;
            color: #fff;
            margin-bottom: 0px;
        }

    .DynamicForms_SaveFormDiv {
        width: 205px;
        margin: 13px auto;
        margin-bottom: 0px;
    }

        .DynamicForms_SaveFormDiv a:link, .DynamicForms_SaveFormDiv a:hover {
            width: 205px;
            height: 53px;
            background-size: 100%;
        }

    .form-black-bottom-box div a:link, .form-black-bottom-box div a:hover, .form-black-bottom-box div a:active, .form-black-bottom-box div {
        font-size: 14px;
        line-height: 18px;
    }

    .form-black-bottom-box p {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 0px;
    }

    .form-black-bottom-box {
        height: 63px;
        padding-top: 34px;
    }

        .form-black-bottom-box a:link, .form-black-bottom-box a:hover, .form-black-bottom-box a:active {
            line-height: 22px;
        }

    .first-name-label, .last-name-label, .company-label, .email-label, .phone-label, .comments-label {
        font-size: 14px;
        padding-bottom: 6px;
    }

    .DynamicForms_MainPanel {
        text-align: left;
    }

    label {
        float: none;
        margin-left: 15px;
        text-align: left
    }

        label span {
            min-width: 40px;
        }

    .logo {
        width: 16%;
        padding-top: 0px;
    }


    .header-pane {
        width: 15%;
    }


    #open-form-btn {
        top: -20px;
        right: 12%;
    }


    .footer {
        max-width: 920px;
    }

    .copyright {
        max-width: 920px;
    }
    
    
    /* Internet Support */
    
    .b-search-support .ModASearchC table:first-child {
        
        transform: scale(0.85);
        
    }
    
    
    .support.top-support-articles .text-wrapper {
        max-width: 920px;
    }

    
    .support.top-support-articles .text {

        max-width: 920px !important;;
    }

    .support.top-support-articles h3 {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 24px;
    }
    
    .support.top-support-articles .text .article-box .num {
      
        font-size: 18px;
        line-height: 20px;
        width: 20px;
        padding: 8px 7px 8px 10px;
    }
    
    .support.top-support-articles .text .article-box {      
        margin-bottom: 15px;
    }

    .support.top-support-articles .text .article-box .title p {
        font-size: 16px;
        line-height: 20px;
        padding-left: 10px;
        margin-bottom: 12px;
    }
    
    
    .support.top-support-articles .text .article-box .title p span {
        
        background: url(/portals/18/images/b-images2/HT_BIZ_top-support-articles_link_arrow.png);
        
        
        margin-left: 10px;
        position: relative;
        top: 4px;
    }


	
	/* Solutions pages */
	
    .secure-your-data.better-cust-exp .slide .body p{
		min-height: 90px;
	}
	
    
	.better-cust-exp .slide .body p{
		min-height: 112px;
	}
	
	
	.case-study {
		max-width: 930px;
	}

	.case-study-body h3 {
		margin-top: 0;
	}

	.by-business-need.ht-biz .link-button{
		padding: 10px 25px;
	}


	.by-business-need.ht-biz.solutions .slide .cap{
		font-size: 30px;
	}
	.by-business-need.ht-biz.solutions  .slide .body p{
		font-size: 12px; 
	}
	
    
}


/* Business Trunking */

@media only screen and (min-width: 1401px) and (max-width: 1600px) and (min-resolution: 120dpi), only screen and (min-width: 1401px) and (max-width: 1600px) and (-o-min-device-pixel-ratio: 13/10), only screen and (min-width: 1401px) and (max-width: 1600px) and (min-resolution: 120dpi) {
    .business-trunking .text p {
        margin-top: 6% !important;
    }
}
